﻿*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
b{font-weight: bold;}

figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt1341/zt_img1_01.jpg) no-repeat center center;
}
.ban1{
	width: 1400px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 46%;
	position: absolute;
	right: 98px;
	top: 123px;
	z-index: 1;
}
.ban_r{
	width: 43%;
	padding: 2%;
	float: left;
	margin-top: 8%;
	position: relative;
	margin-right: 6%;
	background: linear-gradient(to left,#ffffff08,#ffffffed);
}
.ban_r h1{
	display: block;
	font-size: 108px;
	font-weight: bold;
	line-height: 124px;
  color: #ff6501;
	text-align: left;
	-webkit-text-stroke: 3px #fff;
	text-shadow: 3px 2px 1px #ececec;
}
.ban_r h1 strong{
	display: block;
	font-size: 64px;
	line-height: 66px;
	letter-spacing: 1px;
	color: #000;
	width: 80%;
	background-size: 100%;
	text-align: left;
	-webkit-text-stroke: .5px #fff;
}
.ban_r span{
	display: block;
	font-size: 31px;
	line-height: 53px;
	color: #000;
	text-indent: .2em;
	letter-spacing: 1px;
	margin: 15px auto 10px auto;
}

.ban_r span font{display: inline-block;background: #fff;color: #f9490a;padding: 0 1.5%;height: 43px;line-height: 43px;margin-right: 2%;}
.ban_r ul{
	width: 47%;
	float: left;
	position: relative;
	margin: 0 auto;
}
.ban_r ul li{
	width: 47%;
	float: left;
	position: relative;
	margin-left: 2.6%;
}
.ban_r ul li:nth-of-type(1),.ban_r ul li:nth-of-type(3){
	margin-left: 0;
}
.ban_r ul li figcaption{
	position: absolute;
	bottom: 23%;
	text-align: center;
	font-size: 28px;
	color: #ffffff;
	letter-spacing: 3px;
	width: 100%;
	font-weight: bold;
}
.zt_common{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_common span{display: block;margin: 0 auto;background: url(/newcpzt/images/imageszt1341/zt_img1_73.jpg) no-repeat center center;width: 29%;text-align: center;line-height: 45px;font-size: 30px;letter-spacing: 1px;color: #FF6501;font-weight: bold;background-size: 100%;}
.zt_common span h2{display: inline-block;font-size: 30px;}
.zt_common font{display: block;font-size: 68px;letter-spacing: 4px;text-align: center;font-weight: bold;line-height: 92px;}
.zt_common img{display: block;width: 4%;margin: 7px auto;}
.zt_common p{text-align: center;font-size: 24px;letter-spacing: 1px;color: #616161;line-height: 43px;}

.zt_tp1 {
	width: 1200px;
	margin: 3% auto;
	height: auto;
	display: table;
}
.zt_tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp1 ul li{
	width: 18%;
	float: left;
	margin-left: 2.4%;
	background: #fff;
	padding: 2% 0;
	border-radius: 27px;
	box-shadow: 1px 1px 7px #e3e3e3,-1px -1px 7px #e3e3e3;
}
.zt_tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.zt_tp1 ul li figure{
	display: block;
	width: 73%;
	margin: 0 auto;
}
.zt_tp1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: normal;
	line-height: 46px;
	color: #000000;
	text-align: center;
	margin-top: 4%;
}
.zt_tp1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #7b7b7b;
	text-align: center;
}

.zt_table{width: 1200px;height: auto;display: table;margin: 0 auto 3% auto;}
.zt_table table{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_table table tr td{font-size: 22px;letter-spacing: 1px;line-height: 42px;text-indent: 1em;color: #000;width: 20%;border-right: 9px solid #fff;letter-spacing: 1px;}
.zt_table table tr td:nth-of-type(1),.zt_table table tr td:nth-of-type(3){width: 7%;}
.zt_table table tr td:nth-of-type(2),.zt_table table tr td:nth-of-type(4){width: 20%;}
.zt_table table tr td:nth-of-type(2){border-right: 20px solid #fff;}
.zt_table table tr td:nth-of-type(3){border-left: 20px solid #fff;}
.zt_table table tr:nth-of-type(1) td{background: #f28020;color: #fff;}
.zt_table table tr:nth-of-type(3) td{background: #e7e7e7;}
.zt_table table tr td:nth-last-of-type(1){border-right: unset;}
.zt_table font{display: block;text-align: left;font-size: 22px;letter-spacing: 2px;margin: 2% auto;color: #f28020;text-indent: 3em;}
.zt_table ul{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_table ul li{
	width: 32%;
	float: left;
	margin-top: 2%;
	position: relative;
}
.zt_table ul li:nth-of-type(2),
.zt_table ul li:nth-of-type(5){
	margin-left: 2%;
	margin-right: 2%;
}
.zt_table ul li span{
	display: block;
	font-size: 28px;
	line-height: 46px;
	letter-spacing: 2px;
	color: #fff;
	border-radius: 27px;
	text-align: center;
	position: absolute;
	bottom: 45px;
	left: 32px;
}
.zt_table ul li span:nth-of-type(2){font-size: 18px;letter-spacing: 0;position: absolute;bottom: 8px;}

.zt_tp2{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_tp2 figure{width: 49.5%;float: left;}
.zt_tp2 figure img{}
.zt_tp2 ul{float: right;width: 49.5%;}
.zt_tp2 ul li{box-shadow: 1px 1px 6px #dfdfdf,-1px -1px 6px #dfdfdf;padding: 9% 4.2%;width: 86%;margin-left: 4.5%;}
.zt_tp2 ul li b{font-size: 26px;font-weight: bold;color: #333232;line-height: 31px;display: block;letter-spacing: 2px;}
.zt_tp2 ul li p{font-size: 20px;letter-spacing: 1px;margin-top: 2%;line-height: 34px;width: 92%;}
.zt_tp2 ul li:nth-of-type(1){background: url(/newcpzt/images/imageszt1341/zt_img1_21.jpg) no-repeat center center;background-size: 100%;box-shadow: unset;margin-bottom: 4%;width: 82%;margin-left: 0;padding: 6% 9%;}
.zt_tp2 ul li:nth-of-type(1) b,.zt_tp2 ul li:nth-of-type(1) p{color: #fff;}

.zt_3{width: 1200px;height: auto;margin: 2% auto;display: table;}
.zt_3 div{width: 47%;margin-left: 2%;margin-top: 4%;float: left;}
.zt_3 div span{display: block;font-size: 30px;color: #ff6501;line-height: 41px;background: url(/newcpzt/images/imageszt1341/zt_img1_54.jpg) no-repeat left;text-indent: .4em;}
.zt_3 div b{font-size: 40px;display: block;color: #131414;letter-spacing: 3px;line-height: 60px;margin-top: 4%;}
.zt_3 div p{color: #000;letter-spacing: 1px;font-size: 22px;line-height: 37px;margin-top: 2%;width: 77%;}
.zt_3 figure{width: 49.5%;float: right;}
.zt_3 figure img{width: 100%;}
.zt_3-1 figure{float: left;}
.zt_3-1 div{float: right;}
.zt_3-1 div span{background: url(/newcpzt/images/imageszt1341/zt_img1_61.jpg) no-repeat left;text-indent: 2.7em;}

.zt_4{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt1341/zt_img1_01.jpg) no-repeat center center;
}
.zt_4-1{
	width: 1300px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.zt_l4{
	width: 42%;
	position: absolute;
	left: 0;
	top: 90px;
	z-index: 1;
}
.zt_r4{
	width: 50%;
	padding: 2%;
	float: right;
	margin-top: 6%;
	position: relative;
	margin-right: 6%;
	background: rgba(255, 255, 255, 0.6);
}
.zt_r4 strong{
	display: block;
	font-size: 28px;
	font-weight: bold;
	line-height: 39px;
  	color: #000;
	text-align: left;
}
.zt_r4 strong h2 {
	display: inline-block;
	font-size: 28px;
	color: #000;
	font-weight: bold;
}
.zt_r4 strong b {display: inline-block;font-size: 28px;font-weight: bold;color: #000;}
.zt_r4 hr{width: 9%;height: 3px;background: #ff6604;border: 1px solid #ff6604;margin-top: 1%;}
.zt_r4 p{
	display: block;
	font-size: 19px;
	line-height: 35px;
	color: #000;
	text-indent: .2em;
	letter-spacing: 1px;
	margin: 5px auto 1px auto;
}

.zt_5{width: 1200px;height: auto;margin: 2% auto;display: table;}
.zt_5 img.zt_5img1{width: 42.5%;float: left;}
.zt_5 img.zt_5img2,.zt_5 img.zt_5img3,.zt_5 img.zt_5img4,.zt_5 img.zt_5img5{width: 26.24%;float: left;margin-left: 1%;margin-bottom: 1%;}
.zt_5 img.zt_5img1,.zt_4 img.zt_5img3{}